Subject: (urth) Wanted: Info on Wraeththu

From: CRCulver <crculver at aol.com>
Date: Fri, 30 Apr 1999 01:29:35 +0000

I saw at Barnes & Noble the other day the Orb one-volume reissue of 
_Wraeththu_ by Storm Constantine, and have thought about buying it. I notice 
it is similar to stories like the BotNS and _Dying Earth_ in that it takes 
place in a far future Earth different and yet similar to our own. Has anyone 
on this list read it? Maybe you could inform me as to whether to buy it or 
not. Orb reissues as supposedly the classics of science fiction, but I hadn't 
previously heard of this book.

Thanks,

Christopher Culver

*More Wolfe info & archive of this list at http://www.urth.net/urth/